body{
    font-family: sans-serif;
}

h1 {
    text-align: center;
    color: forestgreen;
    margin: 30px 0px 50px;
}
.gallery{
    text-align: center;
    margin: 10px 50px;
}

.gallery img {
    width: 400px;
    padding: 15px;
    transition: 1s;
    
}

.gallery img:hover
{
    transform: scale(1.1);
    
}
 @media (max-width: 800px) {
    .gallery img {
        width: 430px!important;
        padding: 15px;
        transition: 1s;
        
    }
 }